
.grid-sizer,
.grid-item {
  width: 19%;
}
.gutter-sizer { width: 1%; }

.grid-item {
  float: left;
  margin-bottom: 1%;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

.grid-item-1 {  }
.grid-item-2 { width: 39%; }
.grid-item-3 { width: 59%; }
.grid-item-4 { width: 79%; }
.grid-item-5 { width: 100%; }


.grid:after {
  content: '';
  display: block;
  clear: both;
}
/*.sameHeight img { height: 400px; }*/

.about-masonry { margin: 30px 0px;}

.masonry-title { margin-top: 0px; font-size: 2.3em; }
.oswald { font-family: 'Oswald'; }
.uppercase { text-transform: uppercase; }

p { font-family: 'Caslon', 'Times New Roman', serif; font-size: 16px; line-height: 1.2em; }
blockquote { border-left: none!important; font-size: 2em!important; line-height: 1.5em; border-top: 1px solid #000000; font-family: 'Caslon', 'Times New Roman', serif; color: #000000; font-style: italic; }
.caption { font-family: 'Caslon', 'Times New Roman', serif; color: #666666; font-style: italic; font-size: 0.9em; }

@media (max-width:991px) {
	blockquote { font-size: 1.7em!important; }
}

@media (max-width:767px) {
	.grid-item { float: none; margin-bottom: 20px; width: 100%; }
}